Serveur Solaris

Solaris
Autosys
Installation Autosys pour Solaris 10

L’installeur n’est pas compatible avec du Solaris 10, il est nécessaire de décompresser avant installation et de convertir le service INET en SMF.

Rubriques

Peoplesoft

Installations

Accès rapide